.introduction {
  margin-right: 0px;
  padding: 10px 200px 20px 10px;
  border-bottom: 1px solid #000;
}

.bigtext {
  font-family: Glorigrotesk, sans-serif;
  font-size: 140px;
  line-height: 110px;
  font-weight: 200;
  text-transform: uppercase;
}

.sentence-container {
  max-width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  border-bottom: 1px solid #000;
}

.sentence {
  font-family: Glorigrotesk, sans-serif;
  text-align: center;
}

.image-round-container {
  max-width: 100%;
  padding: 20px;
  border-bottom: 1px solid #000;
}

.image-round {
  height: 600px;
  max-width: 100%;
  border-radius: 50px;
  background-image: url('../images/christmas_back.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.image-round._03 {
  background-image: url('../images/thermomixSM30.jpg');
  background-position: 50% 50%;
}

.image-round._02 {
  background-image: url('../images/senior.jpg');
  background-position: 50% 50%;
}

.image-round._05 {
  background-image: url('../images/brain.jpg');
  background-position: 50% 50%;
}

.image-round._06 {
  background-image: url('../images/virtual-flower.jpg');
  background-position: 50% 50%;
}

.image-round._07 {
  background-image: url('../images/biology.jpg');
  background-position: 50% 50%;
}

.image-round._04 {
  background-image: url('../images/bacteria.jpg');
  background-position: 50% 50%;
}

.products {
  position: relative;
  background-color: transparent;
}

.title-container {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 20px 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  background-color: #fff;
}

.title-number-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
}

.title-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.title-number_on {
  font-family: Glorigrotesk, sans-serif;
  font-weight: 700;
}

.title-number-separator {
  width: 30px;
  margin-top: 5px;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 0px;
  padding-left: 0px;
  border-top: 1px solid #000;
}

.title-number_off {
  font-family: Glorigrotesk, sans-serif;
}

.title {
  font-family: Glorigrotesk, sans-serif;
  font-size: 100px;
  line-height: 80px;
  font-weight: 200;
  text-transform: uppercase;
}

.product-div {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.product-image-div {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 50%;
  height: 700px;
  max-height: 100%;
  max-width: 100%;
  margin: 20px;
  padding: 0px;
}

.product-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  max-height: 100%;
  max-width: 100%;
  border-radius: 50px;
  background-image: url('../images/synthetic-truffles.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.product-image._02 {
  background-image: url('../images/thermomix.jpg');
}

.product-image._03 {
  background-image: url('../images/foodlab.jpg');
}

.product-image._04 {
  background-image: url('../images/6am.jpg');
}

.product-image._05 {
  background-image: url('../images/sex.jpg');
}

.product-image._06 {
  background-image: url('../images/cosmetics.jpg');
}

.product-image._07 {
  background-image: url('../images/virtual-perfume.jpg');
}

.product-image._08 {
  background-image: url('../images/withchelium.jpg');
}

.product-image._09 {
  background-image: url('../images/terroirs-biome.jpg');
}

.product-text-div {
  width: 50%;
  margin-left: 0px;
  padding: 20px 20px 20px 0px;
}

.title-verb {
  padding-top: 8px;
  padding-left: 10px;
  font-family: Montgrove, sans-serif;
  font-size: 95px;
  line-height: 80px;
  font-weight: 200;
  text-transform: uppercase;
}

.product-intro-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
}

.product-tagline-div {
  padding-bottom: 50px;
  border-bottom: 1px solid #000;
}

.product-feature-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-bottom: 1px solid #000;
}

.product-action-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
}

.product-intro-number {
  font-family: Glorigrotesk, sans-serif;
}

.product-intro-separator {
  width: 100px;
  margin-top: 5px;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 0px;
  border-top: 1px solid #000;
}

.product-intro-name {
  font-family: Glorigrotesk, sans-serif;
  text-transform: uppercase;
}

.product-tagline {
  padding-right: 50px;
  font-family: Montgrove, sans-serif;
  font-size: 70px;
  line-height: 70px;
  text-transform: none;
}

.product-feature-title {
  width: 180px;
  margin-right: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-family: Glorigrotesk, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}

.product-feature {
  width: 500px;
  font-family: Glorigrotesk, sans-serif;
}

.product-cta {
  width: 300px;
  margin-right: 10px;
  font-family: Neutralface, sans-serif;
  line-height: 16px;
}

.product-cta-button {
  padding: 10px 20px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  border-radius: 15px;
  background-color: #000;
  opacity: 0.75;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  cursor: pointer;
}

.product-cta-button:hover {
  opacity: 1;
}

.product-cta-button-text {
  font-family: Neutralface, sans-serif;
  color: #fff;
  font-size: 11px;
  line-height: 11px;
}

.product-multimedia {
  padding: 20px;
}

.product-multimedia-text-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.product-multimedia-text {
  font-family: Neutralface, sans-serif;
  font-size: 80px;
  line-height: 75px;
  text-align: center;
}

.product-transition {
  background-color: #000;
}

.product-transition-text {
  font-family: Neutralface, sans-serif;
  color: #fff;
  font-size: 80px;
  line-height: 75px;
  text-align: center;
}

.product-transition-text-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.product-transition-big-text {
  font-family: Montgrove, sans-serif;
  color: #fff;
  font-size: 95px;
  line-height: 75px;
  text-align: center;
  text-transform: uppercase;
}

.menu-button-div {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.menu-open {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 150;
  display: none;
  width: 100%;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  opacity: 0;
}

.menu-item {
  opacity: 0.8;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Montgrove, sans-serif;
  color: #333;
  font-size: 100px;
  line-height: 100px;
  text-decoration: none;
  text-transform: uppercase;
}

.menu-item:hover {
  opacity: 1;
}

.menu-item.w--current {
  opacity: 1;
}

.menu-intro {
  opacity: 0.8;
  font-family: Glorigrotesk, sans-serif;
  text-transform: uppercase;
}

.menu-close-div {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 100px;
  background-color: #000;
  color: #333;
}

.footer_right {
  width: 550px;
  margin-right: 50px;
  padding-right: 0px;
}

.footer_left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.big-paragraph {
  margin-bottom: 20px;
  font-family: Glorigrotesk, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.small-paragraph {
  margin-bottom: 50px;
  font-family: Glorigrotesk, sans-serif;
  color: #fff;
}

.paragraph {
  margin-bottom: 10px;
  font-family: Glorigrotesk, sans-serif;
  color: #fff;
}

.social-link {
  margin-bottom: 5px;
  opacity: 0.75;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Glorigrotesk, sans-serif;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

.social-link:hover {
  opacity: 1;
}

.feature {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}

.popup {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 90;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #fff;
  background-color: #000;
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
  -webkit-transition: opacity 500ms ease, -webkit-transform 500ms ease;
  transition: opacity 500ms ease, -webkit-transform 500ms ease;
  transition: transform 500ms ease, opacity 500ms ease;
  transition: transform 500ms ease, opacity 500ms ease, -webkit-transform 500ms ease;
}

.popup-texte {
  width: 50%;
  margin-bottom: 20px;
  font-family: Glorigrotesk, sans-serif;
  color: #fff;
  text-align: center;
}

.popup-close {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  .introduction {
    padding-right: 50px;
  }

  .bigtext {
    font-size: 80px;
    line-height: 70px;
  }

  .title {
    font-size: 50px;
    line-height: 50px;
  }

  .product-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .product-image-div {
    width: auto;
  }

  .product-text-div {
    width: auto;
    padding-left: 20px;
  }

  .title-verb {
    padding-top: 5px;
    font-size: 50px;
    line-height: 50px;
  }

  .product-tagline {
    font-size: 50px;
    line-height: 50px;
  }

  .product-multimedia-text-div {
    padding-right: 30px;
    padding-left: 30px;
  }

  .product-multimedia-text {
    font-size: 60px;
    line-height: 60px;
  }

  .menu-open {
    display: none;
    opacity: 0;
  }

  .big-paragraph {
    font-size: 22px;
  }

  .popup {
    opacity: 0;
    -webkit-transform: translate(0px, 200px);
    -ms-transform: translate(0px, 200px);
    transform: translate(0px, 200px);
  }

  .popup-texte {
    width: 70%;
  }
}

@media screen and (max-width: 767px) {
  .title {
    font-size: 30px;
    line-height: 30px;
  }

  .title-verb {
    padding-top: 3px;
    font-size: 30px;
    line-height: 30px;
  }

  .product-transition-text-div {
    padding-right: 50px;
    padding-left: 50px;
  }

  .menu-open {
    display: none;
    opacity: 0;
  }

  .menu-item {
    font-size: 80px;
    line-height: 80px;
  }

  .footer {
    padding-right: 50px;
    padding-left: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer_right {
    width: auto;
    margin-right: 0px;
    margin-bottom: 50px;
  }

  .footer_left {
    width: auto;
  }

  .popup {
    opacity: 0;
    -webkit-transform: translate(0px, 200px);
    -ms-transform: translate(0px, 200px);
    transform: translate(0px, 200px);
  }

  .popup-texte {
    width: 80%;
    font-size: 13px;
    line-height: 18px;
  }
}

@media screen and (max-width: 479px) {
  .introduction {
    padding-right: 40px;
  }

  .bigtext {
    font-size: 50px;
    line-height: 50px;
  }

  .image-round {
    height: 500px;
  }

  .title-number_on {
    font-size: 12px;
    line-height: 12px;
  }

  .title-number_off {
    font-size: 12px;
    line-height: 12px;
  }

  .title {
    font-size: 14px;
    line-height: 14px;
  }

  .product-image-div {
    height: 400px;
  }

  .title-verb {
    padding-top: 2px;
    padding-left: 5px;
    font-size: 14px;
    line-height: 14px;
  }

  .product-tagline {
    padding-right: 0px;
    font-size: 30px;
    line-height: 30px;
  }

  .product-feature-title {
    margin-bottom: 10px;
    line-height: 15px;
  }

  .product-feature {
    width: auto;
  }

  .product-multimedia-text-div {
    padding-right: 0px;
    padding-left: 0px;
  }

  .product-multimedia-text {
    font-size: 40px;
    line-height: 40px;
  }

  .product-transition-text {
    font-size: 50px;
    line-height: 50px;
  }

  .product-transition-text-div {
    padding-right: 30px;
    padding-left: 30px;
  }

  .product-transition-big-text {
    font-size: 50px;
    line-height: 50px;
  }

  .menu-open {
    display: none;
    opacity: 0;
  }

  .menu-item {
    font-size: 45px;
    line-height: 45px;
    text-align: center;
  }

  .big-paragraph {
    font-size: 18px;
    line-height: 24px;
  }

  .feature {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .popup {
    opacity: 0;
    -webkit-transform: translate(0px, 200px);
    -ms-transform: translate(0px, 200px);
    transform: translate(0px, 200px);
  }

  .popup-texte {
    font-size: 11px;
    line-height: 14px;
  }
}

@font-face {
  font-family: 'Big caslon';
  src: url('../fonts/Big-Caslon-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Grivel';
  src: url('../fonts/Grivel-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glorigrotesk';
  src: url('../fonts/GloriGrotesk-Bold.otf') format('opentype'), url('../fonts/GloriGrotesk-UltraBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glorigrotesk';
  src: url('../fonts/GloriGrotesk-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glorigrotesk';
  src: url('../fonts/GloriGrotesk-Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glorigrotesk';
  src: url('../fonts/GloriGrotesk-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glorigrotesk';
  src: url('../fonts/GloriGrotesk-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glorigrotesk';
  src: url('../fonts/GloriGrotesk-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glorigrotesk';
  src: url('../fonts/GloriGrotesk-UltraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neutralface';
  src: url('../fonts/NeutralFace.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neutralface';
  src: url('../fonts/NeutralFace-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montgrove';
  src: url('../fonts/Montgrove-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}